TAABS - Support #436

NEW DESIGN POINTS -> GUI
12/11/2024 03:07 PM - Anil KV

Status: New Start date: 12/11/2024
Priority: Normal Due date:

Assignee: Anil KV % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Module: TAAS-General Tested By:

Description

History

#1 - 12/11/2024 03:12 PM - Anil KV
- Assignee set to Anil KV

05/04/2025
